<<<<<<< .mine
user.properties.file=C:\\Documents and Settings\\Agustin\\.netbeans\\6.5\\build.properties
=======
user.properties.file=C:\\Documents and Settings\\acc_local\\.netbeans\\6.5\\build.properties
>>>>>>> .r71
